* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato', sans-serif;
    background:#15181A;
}

div {
    box-sizing: border-box;
}

.head {
    background: #000000;
    /*padding-bottom: 30px;*/
}



.banner {
    width: 100%;
    background: url(../images/renegade-background-600.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding-bottom: 50px;

}

.center {
    text-align: center;
}
.subbar {font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size:35px;}
.body-content p.quote {
    font-family: 'Lato', sans-serif;
    font-size:25px;}
.body-content p.byline {text-align: center; background:#EAECEF; margin-left:-20px; margin-right:-20px;}
.hlcta {font-size:30px; font-family: 'Lato',sans-serif; font-weight: bold;}
.topbar {
    width: auto;
    height: auto;
    padding: 0px 20px 0px;
    background: #ED145B;
    color: #fff;
    font-size: 21px;
    font-family: 'Oswald', sans-serif;
    display: inline-block;
    font-weight: normal;
    
}
.hltyp {font-size:140px; 
    margin-bottom: 0px;
    font-family: 'Oswald',sans-serif;
    }

.subhltyp {
    font-family: 'Oswald',sans-serif;
    font-weight: normal;
    margin-top:-20px;
    line-height: 130%;
}
.hltimer {
    font-family: 'Oswald',sans-serif;
    margin-bottom: 0px;
    letter-spacing: 3px;
background:#FFEAA5;
max-width:320px; margin:0 auto;}
.logo-section {
   
    max-width: 700px;
    text-align: center;
    margin:15px auto 0px !important;
}
.top-layer{
    position: relative;
}


.mrgb-0{
margin-bottom: 0px !important;
}

div#demo {
    display: flex;
    margin:0px auto 25px!important;
    justify-content: center;
}

div#demo2 {
    display: flex;
    margin:15px auto 25px!important;
    justify-content: center;
}

.se_field{
    margin:0 20px;
}

.se_top{
    font-size:70px;
    font-family: 'Oswald',sans-serif;
    font-weight:bold;
    color:#000000;
}

.se_bottom{color:#000000; margin-top:-14px;}

div#demo2 .se_bottom{color:#000000;}


div#demo2 .se_top{
    color:#000000;
}




@media (max-width: 860px) {
    .logo-section {
        min-width: 800px;
        max-width: 800px;
    }
}

@media (max-width: 860px) {
    .logo-section {
        min-width: 100%;
        max-width: 100%;
    }
}

.body {
    position: relative;
    margin-top: -200px;
}

@media (max-width: 860px) {
    .body {
        margin-top: 0px;
    }
}

.contentarea {
    
    max-width: 860px;
    margin: 0px auto !important;
}

@media (max-width: 860px) {
    .contentarea {
       
        max-width: 800px;
    }
}

@media (max-width: 767px) {
    .contentarea {
        min-width: 100%;
        max-width: 100%;
    }
    .cst-ti-de{
        width: 90%;
        padding: 0px;
    }
}

.headcontent {
    border: 10px solid rgb(211, 222, 234);
    padding: 10px 12%;
    text-align: center;
    font-size: 22px;
    color: #000;
    font-weight: 400;
    background: #fff;
}


.videosec {
    padding: 15px 30px;
    background: #000;
}

.video {
    border: 5px solid #fff;
}

.form1 {
    padding: 15px 0px 15px 0px;
    text-align: center;
    color: #fff;
    position: relative;
}

.form {
    margin-top: 20px;
}

.form .form-input {
    border: none;
    background: #fff;
    border-radius: 0px;

}

.form .submit-btn {
    background: #FDD601;
    padding: 6px 20px;
    font-size: 27px;
    font-weight: 600;
    border: 2px solid transparent;
    outline: 0px;
    border-radius: 0px;
    width: 50%;
}

.form .submit-btn:hover {
    background: transparent;
    border: 2px solid #FDD601;
    color: #FDD601;
}

.left-arrow {
    position: absolute;
    width: 100px;
    z-index: 1;
    right: -110px;
    top: 50%;
    transform: translateY(-50%)
}

.right-arrow {
    position: absolute;
    width: 100px;
    z-index: 1;
    left: -110px;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width: 1024px) {
    .left-arrow {
        width: 60px;
        right: -70px;
        top: 70%;
    }

    .right-arrow {
        width: 60px;
        left: -70px;
        top: 70%;
    }
}

@media (max-width: 1024px) {
    .left-arrow {
        display: none;
    }

    .right-arrow {
        display: none;
    }
}

.body-content {
    padding: 15px 20px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    /*    margin-top: 50px;*/
    margin-bottom: 30px;
    background: #fff;
}


@media (max-width: 991px) {
    .body-content {
        /*        margin-top: 20px;*/
        margin-bottom: 30px;
       
    }
    
}


.body-content p {
    font-size: 19px;
    color: #000;
    line-height: 30px;
}

.body-content li {
    font-size: 19px;
    color: #000;
    line-height: 30px;
}

.body-content h2 {
    font-size: 30px;
    color: #000;
    line-height: 25px;
    margin-bottom: 24px;
}

@media (max-width: 576px) {
    .body-content h2 {
        font-size: 25px;
    }
    .subbar {font-size:23px;}
    .body-content p.quote {font-size:16px; line-height: 125%; margin-bottom: 10px;}
    .body-content p.byline {font-size:17px;}
    .hlcta {font-size:22px;}
    .subbar br,
    .subhltyp br {display: none;}
    .hltyp {font-size:60px;}
    
}

.count-heading {
    font-weight: 600;
    font-size: 20px;
}

.count-down {
    color: #0600D2;
    display: flex;
    justify-content: center;
    padding-top: 10px;
}

.count-down > span span:first-child {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
}

.count-down > span span:last-child {
    font-size: 19px;
    font-style: italic;
    color: #000;
    padding-top: 10px;
}

.count-down > span {
    position: relative;
    width: auto;
    padding: 0px 20px;
}

.count-down > span > span {
    width: 100%;
    display: block
}

@media (max-width: 767px) {
    .count-down > span span:first-child {
        font-size: 40px;
        font-weight: 700;
        color: #ABABAB;
    }
}

@media (max-width: 576px) {
    .count-down > span span:first-child {
        font-size: 25px;
    }

    .count-down > span {
        padding: 0px 5px;
    }

    .count-down > span span:last-child {
        font-size: 17px;
    }
}


.form2 input {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.7);
    color: #000;
    padding: 12px 10px;

}

.form2 {
    padding: 20px 00px;
}

.form2 input[type="submit"] {
    text-align: center;
    background: #FDD601;
    padding: 7px 10px;
    font-size: 27px;
    font-weight: 600;
    margin-top: 15px;
    border: 2px solid transparent;
}

.form2 input[type="submit"]:hover {
    background: transparent;
    border: 2px solid #FDD601;
}

.box {
    width: 200px;
    padding: 30px 30px 10px 30px;
    text-align: center;
    margin: 0px 15px;
}

.box i {
    font-size: 50px;
    color: #0600D2;
    margin-bottom: 20px;
}

.icon-box {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

@media (max-width: 550px) {
    .icon-box {
        flex-wrap: wrap
    }

    .box {
        margin-bottom: 20px;
        padding: 5px;
    }
}

.footer {
    background: rgb(255, 255, 255);
    padding: 50px 15px;
    text-align: center;
    color: #333;
}

.footer p {
    font-size: 14px;
    margin: 0px;
}

@media (max-width: 576px) {
    .footer {
        padding: 20px 10px;
    }
}



/*thank you*/

.headcontent2 {
    border: 10px solid rgb(211, 222, 234);
    padding: 20px 12%;
    text-align: center;
    font-size: 26px;
    color: red;
    font-weight: 400;
    background: #fff;
}

.form3 input {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.7);
    color: #000;
    padding: 12px 10px;
    margin-bottom: 15px;
}

.form3 {
    padding: 20px 00px;
}

.form3 input[type="submit"] {
    text-align: center;
    background: #FDD601;
    padding: 7px 10px;
    font-size: 24px;
    font-weight: 600;
    border: 2px solid transparent;
}

.form3 input[type="submit"]:hover {
    background: transparent;
    border: 2px solid #FDD601;
    color: #000
}

.cfday {
    background: #000;
    padding: 30px 20px;
    color: #fff;
    margin-bottom: 20px;
}

.cfday h2 {
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}

@media (max-width: 576px) {
    .cfday h2 {

        font-size: 20px;
    }
}

.team {
    padding: 20px 0px;
}

.members {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px solid transparent;
    margin-bottom: 10px;
    padding: 10px 20px;
}

@media (max-width: 767px) {
    .members {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        text-align: left
    }
}

.members:hover {
    border: 2px solid #253241;
}

.form2 input,
.form3 input, .form4 input, .form4 button {
    width: 80%;
    margin-left: 10%;
}

@media (max-width: 576px) {

    .form2 input,
    .form3 input {
        width: 90%;
        margin-left: 5%;
    }
}

@media (max-width: 767px) {

    .form input[type="submit"],
    .form3 input[type="submit"],
    .form2 input[type="submit"] {
        font-size: 18px;
    }
}

.form4 input {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.7);
    color: #000;
    padding: 12px 10px;
    margin-bottom: 15px;
}

.form4 {
    padding: 20px 00px;
}

.form4 button {
    text-align: center;
    background: #FDD601;
    padding: 7px 10px;
    font-size: 24px;
    font-weight: 600;
    border: 2px solid transparent;
}

.form4 button:hover {
    background: transparent;
    border: 2px solid #FDD601;
    color: #FDD601
}

.typ .main-cont-area .col-12 img.img-fluid, .typ .main-cont-area .col-sm-12 img.img-fluid  {
    max-width: 550px !important;
    display: block !important;
    width: 450px;
}

.typ .get-your-form .form-group {
    width: 100%;
	margin-bottom: 10px;
}

.typ .get-your-form form{
    display: block !important;
}

.typ .get-your-form .btn{width: 100%;}

@media (max-width: 767px){
    .form4 button {

    font-size: 17px;

}
	.typ .main-cont-area img.img-fluid {
    max-width: auto !important;
    display: block !important;
    width: auto !important;
}
	.typ .main-cont-area .col-12 img.img-fluid, .typ .main-cont-area .col-sm-12 img.img-fluid  {
    max-width: 100% !important;
    display: block !important;
    width: 100%;
}
	.logo-section h3 {
    font-size: 22px;
}
}

mark{
    background: #0600D2 ;
    color: #fff;
}
.desc{
    font-size: 14px;    
}
.main-cont-area{
    margin-top: -75px !important;
}
.banner{
  height: 435px;
}
.typ .banner {
    height: 375px;
}
.top-main-heading{
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 56px;
    margin-bottom: 16px;
    line-height: 1;
}
/*.logo-section img{
    width: 600px;
    height: 100px;
}*/
.main-cont-area h2{
    line-height: 40px;
}
.btn-set{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 30px;
}

.btn-set a{
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
    max-width: 300px;
    padding: 10px 20px;
}
.btn-set h4{
    font-size: 30px;
    font-weight: 700;
}
.btn-yes{
   color: #fff;
    background-color: #f86800 ;
    border-radius: 0;
    border: 1px solid #f86800;
}
.btn-yes:hover{
    background: transparent;
    color: #000;
}
.btn-no{
    background-color: #6c757d ;
    border-radius: 0;
    border: 1px solid #6c757d;
    color: #fff;
}
.btn-no:hover{
    background: transparent;
}
.modal-dialog{
    max-width: 600px;
    text-align: center;
    border-radius: 0;
    
}
.modal-content{
    border: 2px solid #f86800;
    border-radius: 0;
}
.modal-header, .modal-footer{
    border: none;
}
.modal-title{
    text-align: center;
    color: red;
}
.btn-no-thanks{
    border-radius: 0;
}
.modal-footer{
    justify-content: center;
    padding-bottom: 40px;
}
.no-thanks-link{
    color: #253241;
    margin-top: 15px;
}
.no-thanks-link:hover{
    color: #f86800;
}
.modal-body{
    padding-top: 0;
    padding-bottom: 0;
}
.modal-body p{
    font-size: 18px;
    margin-bottom: 0;
}
.top-heading{
    margin-top: 40px;
    color: #fff;
    font-weight: 700;
}
.top-sub-heading{
    margin-top: 20px;
    color: rgb(255 226 18);
}
.sub-heading-mob{
    display: none;
}
.main-cont-area img{
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
.get-your-form{
    position: relative;
}
.get-your-form::before {
    content: "";
    width: 100px;
    height: 100px;
    background-image: url(../images/right.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top center;
    position: absolute;
    left: -106px;
    margin-bottom: 30px;
    top: -52px;
}
.get-your-form::after{
    content: "";
   width: 100px;
    height: 100px;
    background-image: url("../images/left.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    right: -106px;
    margin-bottom: 30px;	
    top: -52px;

}

.list ul li {
    margin-bottom: 15px;
}

@media (max-width: 1024px) {
   
    .top-heading{
        margin-top: 20px;
    }
    .top-sub-heading{
        margin-top: 10px;
    }
}

@media (max-width: 991px) {
    .top-heading{
        margin-top: 16px;
        font-size: 25px;
    }
    .top-sub-heading {
        margin-top: 6px;
        font-size: 16px;
    }
    
}
@media (max-width: 767px){
    .get-your-form::after,.get-your-form::before{
        width: 0px;
        height: 0px;
    }
    .sub-heading-mob{
        display: block;
        color: rgb(255 226 18);
        text-align: center;
        font-size: 14px;
        padding: 15px 15px;
    }
    .sub-heading-mob h5{
        margin-bottom: 0;
    }
    .top-sub-heading{
        display: none;
    }
    .banner{
        padding-bottom: 0rem;
    }
    .main-cont-area{
        margin-top: 0 !important;
    }
    .top-mrg{
        margin-top: 2rem!important;
        margin-bottom: 1rem;
    }
    .top-heading {
        margin-bottom: 16px;
    }
    .sub-heading-mob h5{
        font-size: 18px;
        font-weight: 300;
    }
}
@media (max-width: 576px) {
    .banner{
        background-size: unset;
        background-position: 0px -100px;
    }
    .top-mrg{
        margin-top: 1rem!important;
    }
    .top-heading {
        margin-bottom: 28px;
    }
    .sub-heading-mob h5{
        font-size: 16px;
        font-weight: 300;
    }
}

.new-we-tr { 
    list-style: none; 
    margin: 1em 0; 
    display: flex;
  }
.new-we-tr:before { 
    content: '\2714'; 
    display: inline-block; 
    position: relative; 
    top: 3px; 
    width: 22px; 
    height: 22px; 
    margin-right: 5px; 
    padding: 2px;
      font-size: 12px; 
    font-weight: bold; 
    line-height: 14px; 
    color: #000; 
    border: 2px solid #000; 
    border-radius: 50%; 
    text-align: center;
  }


.get-your-form input {
    border: 1px solid #ababab;
    border-radius: 0px;
    font-size: 18px;
    height: 50px;
    width: 100%;
}
.get-your-form .btn {
    height: 50px;
    background: #57CE01;
    color: #000000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 21px;
    padding: 8px 0;
    border-radius: 0px;
	width: 35%;
}
.get-your-form .btn:hover {
    background: #49a903;
}

.get-your-form .form-group {
    float: left;
    width: 65%;
}
.get-your-form {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
.get-your-form form.formail {
    width: 100%;
    display: flex;
}
@media screen and (max-width: 767px){
.get-your-form input {
    max-width: inherit;
}
.get-your-form .form-group {
    width: 100%;
}

.get-your-form .btn {
    font-size: 18px;
    width: 100%;
    height: 45px;
    margin-top: 15px;
}

.get-your-form {
    margin-left: 0px;
    margin-right: 0px;
}
}


@media screen and (max-width: 992px){
.get-your-form input {
    height: 45px;
    font-size: 15px;
}
.get-your-form .btn {
    height: 45px;
}
	.get-your-form::before, .get-your-form::after{content: unset !important;}
}


@media screen and (max-width: 1199px){
.get-your-form input {
    height: 45px;
    margin-left: 0px;
}
.get-your-form .btn {
    height: 45px;
    padding: 5px 30px;
}
}

@media(max-width: 767px){
	.get-your-form .btn {
    height: unset;
    padding: 5px 30px;
    font-size: 17px;
    margin-top: 0;
}
	.typ .banner {
    height: unset;
    padding-bottom: 20px;
}
	.banner {
    height: unset;
    padding-bottom: 29px !important;
}
	.topbar {
    padding: 5px 10px 6px;
    background:#DF1256;
    color: #fff;
    font-size: 11px;
}
	.get-your-form form.formail {
    display: block;
}
	.get-your-form .form-group {
    width: 100% !important;
    margin-bottom: 10px;
}
	.col-sm-4 img {
    margin-bottom: 28px;
}
	
}

@media (max-width: 400px) {

    .subbar {font-size:20px;}}